Skip to main content
POST
/
api
/
v1
/
teams
/
{team_id}
/
switch
Switch Team
curl --request POST \
  --url https://api.member.dev/api/v1/teams/{team_id}/switch \
  --header 'Authorization: Bearer <token>'
{
  "data": {
    "attributes": {
      "name": "<string>",
      "owner_id": "<string>",
      "slug": "<string>",
      "created_at": "<string>",
      "updated_at": "<string>"
    },
    "id": "<string>",
    "type": "<string>",
    "links": {
      "self": "<string>"
    },
    "meta": {},
    "relationships": {}
  },
  "included": [
    "<unknown>"
  ],
  "links": {
    "self": "<string>"
  },
  "meta": {}
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

team_id
string
required

Response

Successful Response

data
JsonApiResource[TeamAttributes] · object
required
included
any[] | null
meta
Meta · object